
/* フッター
  ---------------------------------------------------------------------------*/
  .footer {
    background-color: var(--bg_footer);
    color: var(--font_white);
    padding: 40px 20px;
    margin-top: 150px;
    text-align: center;
  }
  
  .footer-wrapper {
    max-width: 1400px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px ;
  }
  
  .footer__logo {
    font-family: var(--logo-font-family);
    font-size: 2.4rem;
    font-weight: bold;
    font-style: italic;
    color: var(--font_white);
  }
  
  .footer__icons {
    display: flex;
    gap: 20px;
  }
  
  .footer__icons a img {
    width: 20px;
    height: 20px;
  }
  
  .footer__copyright {
    display: flex;
    gap: 16px;
    font-size: var(--small-fs);
    color: var(--font_white);
  }
  
  @media screen and (max-width: 768px) {
    .footer{
      padding: 32px 10px;
      margin-top: 80px;
    }
    .footer__copyright {
      flex-direction: column;
      align-items: center;
      gap: 8px;
    }
  }